Description: Fixed spelling errors
Author: IOhannes m zmölnig
Forwarded: no
Last-Update: 2018-01-31
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-wiimote.orig/wiimote.c
+++ pd-wiimote/wiimote.c
@@ -1038,7 +1038,7 @@
 	pd_error(x, "wiimote: unable to close connection.");
       }
       else {
-	post("disconnect successfull, resetting values");
+	post("disconnect successful, resetting values");
 	removeWiimoteObject(x);
 	x->connected = 0;
       }
